<?php
// PukiWiki - Yet another WikiWikiWeb clone.
// $Id: filelist.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// Filelist plugin: redirect to list plugin
// cmd=filelist

function plugin_filelist_action()
{
	return do_plugin_action('list');
}
?>
